@import 'reset.css';
@import 'form.css';

@import "https://fonts.googleapis.com/css?family=Questrial|Courgette";

body, html {
    height: 100%;
}


a:link {
	color: #fcfcfc;
	text-decoration: underline;
}

a:visited {
	color: #fcfcfc;
	text-decoration: underline;
}

a:hover {
	color: #26c7eb;
	text-decoration: none;
}

a:active {
	color: #fcfcfc;
	text-decoration: underline;
}

ul {
	padding: 5px 0 10px 25px;
}

ol {
	padding: 5px 0 10px 25px;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}



html {
    font-size: 75%;
    
}
@media screen and (min-width: 40em) {
html {
    font-size: 81.25%;
}
}
@media screen and (min-width: 60.625em) {
html {
    font-size: 93.75%;
}
}
@media screen and (min-width: 64em) {
html {
    font-size: 100%;
}
}
@media screen and (min-width: 81.25em) {
html {
    font-size: 112.5%;
}
}
body {
	min-width: 970px;
	width: 100%;
    font-family: Arial,sans-serif;
    font-size: 1.19167rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
}
@media screen and (min-width: 40em) {
body {
    font-size: 1.17692rem;
}
}
@media screen and (min-width: 60.625em) {
body {
    font-size: 1.08667rem;
}
}
@media screen and (min-width: 64em) {
body {
    font-size: 1.05625rem;
}
}
@media screen and (min-width: 81.25em) {
body {
    font-size: 0.97778rem;
}
}


.typeset p {
    -moz-font-feature-settings: "kern", "onum", "liga";
    padding-top:5px;
  
}
@media screen and (min-width: 40em) {
.typeset p {
    margin-bottom: 1.63249rem;
  
}
}
@media screen and (min-width: 60.625em) {
.typeset p {
    margin-bottom: 1.60316rem;
    
}
}
@media screen and (min-width: 64em) {
.typeset p {
    margin-bottom: 1.59327rem;
   
}
}
@media screen and (min-width: 81.25em) {
.typeset p {
    margin-bottom: 1.56777rem;
   
}
}
.typeset h1, .typeset h2, .typeset h3, .typeset h4, .typeset h5, .typeset h6 {
    -moz-font-feature-settings: "dlig", "liga", "lnum", "kern";
    color: #d44221;
    font-family: Questrial,sans-serif;
    font-style: normal;
    padding: 10px 0 10px 0;
}
.typeset .alpha, .typeset h1 {
   
}
@media screen and (min-width: 40em) {
.typeset .alpha, .typeset h1 {
    font-size: 2.30769rem;
   
   
}
}
@media screen and (min-width: 60.625em) {
.typeset .alpha, .typeset h1 {
    font-size: 2.13333rem;
   
   
}
}
@media screen and (min-width: 64em) {
.typeset .alpha, .typeset h1 {
    font-size: 2.5rem;
   
  
}
}
@media screen and (min-width: 81.25em) {
.typeset .alpha, .typeset h1 {
    font-size: 2.77778rem;
  
   
}
}
.typeset .beta, .typeset h2 {
   
}
@media screen and (min-width: 40em) {
.typeset .beta, .typeset h2 {
    font-size: 2.04615rem;
    
   
}
}
@media screen and (min-width: 60.625em) {
.typeset .beta, .typeset h2 {
    font-size: 1.87333rem;
   
   
}
}
@media screen and (min-width: 64em) {
.typeset .beta, .typeset h2 {
    font-size: 2.21875rem;
   
   
}
}
@media screen and (min-width: 81.25em) {
.typeset .beta, .typeset h2 {
    font-size: 2.43889rem;
  
    
}
}
.typeset .gamma, .typeset h3 {
  
}
@media screen and (min-width: 40em) {
.typeset .gamma, .typeset h3 {
    font-size: 1.84615rem;
   
    
}
}
@media screen and (min-width: 60.625em) {
.typeset .gamma, .typeset h3 {
    font-size: 1.70667rem;
   
   
}
}
@media screen and (min-width: 64em) {
.typeset .gamma, .typeset h3 {
    font-size: 1.875rem;
   
   
}
}
@media screen and (min-width: 81.25em) {
.typeset .gamma, .typeset h3 {
    font-size: 1.96111rem;
  
    
}
}
.typeset .delta, .typeset h4 {
   
}
@media screen and (min-width: 40em) {
.typeset .delta, .typeset h4 {
    font-size: 1.63846rem;
  
    
}
}
@media screen and (min-width: 60.625em) {
.typeset .delta, .typeset h4 {
    font-size: 1.5rem;
   
    
}
}
@media screen and (min-width: 64em) {
.typeset .delta, .typeset h4 {
    font-size: 1.66875rem;
  
  
}
}
@media screen and (min-width: 81.25em) {
.typeset .delta, .typeset h4 {
    font-size: 1.72778rem;
  
   
}
}
.typeset .epsilon, .typeset h5 {
   
}
@media screen and (min-width: 40em) {
.typeset .epsilon, .typeset h5 {
    font-size: 1.47692rem;
   
  
}
}
@media screen and (min-width: 60.625em) {
.typeset .epsilon, .typeset h5 {
    font-size: 1.36667rem;
    
    
}
}
@media screen and (min-width: 64em) {
.typeset .epsilon, .typeset h5 {
    font-size: 1.40625rem;
  
   
}
}
@media screen and (min-width: 81.25em) {
.typeset .epsilon, .typeset h5 {
    font-size: 1.38889rem;
   
    
}
}
.typeset .zeta, .typeset h6 {
    
}
@media screen and (min-width: 40em) {
.typeset .zeta, .typeset h6 {
    font-size: 1.30769rem;
   
    
}
}
@media screen and (min-width: 60.625em) {
.typeset .zeta, .typeset h6 {
    font-size: 1.2rem;
  
  
}
}
@media screen and (min-width: 64em) {
.typeset .zeta, .typeset h6 {
    font-size: 1.25rem;
   
  
}
}
@media screen and (min-width: 81.25em) {
.typeset .zeta, .typeset h6 {
    font-size: 1.22222rem;
  
   
}
}

.typeset ol, .typeset ul {
    line-height: 2rem;
    margin-bottom: 1.43332rem;
   
}
@media screen and (min-width: 40em) {
.typeset ol, .typeset ul {
    margin-bottom: 1.42499rem;
   
}
}
@media screen and (min-width: 60.625em) {
.typeset ol, .typeset ul {
    margin-bottom: 1.38999rem;
   
}
}
@media screen and (min-width: 64em) {
.typeset ol, .typeset ul {
    margin-bottom: 1.40624rem;
    
}
}
@media screen and (min-width: 81.25em) {
.typeset ol, .typeset ul {
    margin-bottom: 1.39721rem;
    
}
}
.typeset ol li, .typeset ul li {
    -moz-font-feature-settings: "kern", "onum", "liga";
    margin-left: 2rem;
}
@media screen and (min-width: 40em) {
.typeset ol li, .typeset ul li {
    margin-left: 0;
}
}
.typeset .bold, .typeset b, .typeset strong {
    font-weight: 700;
}
.typeset .italic, .typeset em, .typeset i {
    font-style: italic;
}


.typeset blockquote p {
    border-left: 0.15rem solid #26c7eb;
    font-style: italic;
    margin-bottom: 1.86666rem;
    padding-bottom: 0.56668rem;
    padding-left: 1rem;
}
@media screen and (min-width: 40em) {
.typeset blockquote p {
    margin-bottom: 1.84999rem;
    padding-bottom: 0.57501rem;
}
}
@media screen and (min-width: 60.625em) {
.typeset blockquote p {
    margin-bottom: 1.77999rem;
    padding-bottom: 0.61001rem;
}
}
@media screen and (min-width: 64em) {
.typeset blockquote p {
    margin-bottom: 1.81249rem;
    padding-bottom: 0.59376rem;
}
}
@media screen and (min-width: 81.25em) {
.typeset blockquote p {
    margin-bottom: 1.79443rem;
    padding-bottom: 0.60279rem;
}
}
@media screen and (min-width: 40em) {
.typeset blockquote {
    margin-left: -1rem;
}
}
.typeset hr {
    background-image: linear-gradient(to bottom, transparent 50%, #262626 50%);
    background-position: 0 50%;
    background-repeat: repeat-x;
    background-size: 100% 0.15rem;
    border: 0 none;
    margin: 0;
    padding-bottom: 3rem;
    padding-top: 3rem;
}


.typeset li a, .typeset p, .typeset p a {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 1em;
}
.typeset .alpha, .typeset h1 {
    font-size: 3em;
    line-height: 1em;
   
}
.typeset .beta, .typeset h2 {
    font-size: 2.2em;
    line-height: 1em;
   
}
.typeset .gamma, .typeset h3 {
    font-size: 1.8em;
    line-height: 1em;
   
}
.typeset .delta, .typeset h4 {
    font-size: 1.7em;
    line-height: 1em;
   
}
.typeset .epsilon, .typeset h5 {
    font-size: 1.4em;
    line-height: 1em;
 
}
.typeset .zeta, .typeset h6 {
    font-size: 1.3em;
    line-height: 1em;
   
}
.typeset code {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.main-nav {
    font-size: 0.8em;
}
.main-nav .main-nav__list {
    font-size: 1.6em;
}
.main-nav .main-nav__list li {
    font-size: 1em;
}

hr {
    padding: 0;
}
#nba img {
    margin-bottom: 1em;
}

.typeset .nested {
    padding-left: 0;
}

.typeset .ikonit, .typeset button {
    list-style: none outside none;
}
.typeset .ikonit li, .typeset .ikonit span, .typeset button li, .typeset button span {
    background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-right: 4px;
}
.typeset .ikonit .addshop, .typeset button .addshop {
    background-position: 0 0;
    height: 30px;
    width: 30px;
}
.typeset .ikonit .addshop:hover, .typeset button .addshop:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.typeset .ikonit .shop, .typeset button .shop {
    background-position: -30px 0;
    height: 30px;
    width: 30px;
}
.typeset .ikonit .shop:hover, .typeset button .shop:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px 0 rgba(0, 0, 0, 0);
}
.typeset .ikonit .klemmari, .typeset button .klemmari {
    background-position: 0 -30px;
    height: 30px;
    width: 30px;
}
.typeset .ikonit .klemmari:hover, .typeset button .klemmari:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 -30px rgba(0, 0, 0, 0);
}
.typeset .ikonit #shoppingcart ul li .remove, .typeset .ikonit .remove, .typeset button #shoppingcart ul li .remove, .typeset button .remove {
    background-position: -30px -30px;
    height: 30px;
    width: 30px;
}
.typeset .ikonit #shoppingcart ul li .remove:hover, .typeset .ikonit .remove:hover, .typeset button #shoppingcart ul li .remove:hover, .typeset button .remove:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px -30px rgba(0, 0, 0, 0);
}

.typeset .ikonit .hae, .typeset button .hae {
    background-position: 0 -90px;
    height: 30px;
    width: 30px;
}
.typeset .ikonit .hae:hover, .typeset button .hae:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 -90px rgba(0, 0, 0, 0);
}
.typeset .ikonit .kokoelma, .typeset button .kokoelma {
    background-position: 0 -120px;
    height: 30px;
    width: 30px;
}
.typeset .ikonit .kokoelma:hover, .typeset button .kokoelma:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 -120px rgba(0, 0, 0, 0);
}
.typeset .ikonit .nuoli-ylos, .typeset button .nuoli-ylos {
    background-position: 0 -150px;
    height: 30px;
    width: 30px;
}
.typeset .ikonit .nuoli-ylos:hover, .typeset button .nuoli-ylos:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 -150px rgba(0, 0, 0, 0);
}


.typeset table {
    border-collapse: collapse;
    font-size: 0.9em;
    line-height: 1.5em;
    width: 100%;
}
.typeset table tbody a {

    color: #262626;

}
.typeset table tbody a:active, .typeset table tbody a:focus, .typeset table tbody a:hover {

}
.typeset thead {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.typeset thead th a {
    color: inherit;
}
.typeset thead span {
    background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll 0 -310px rgba(0, 0, 0, 0);
    border: 0 none;
    display: inline-block;
    float: right;
    height: 10px;
    margin-top: 6px;
    width: 10px;
}
.typeset td, .typeset th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #ccc;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    padding: 1em 1em 1em 0;
    text-align: left;
    vertical-align: top;
}
.typeset td:last-child, .typeset th:last-child {
    padding-right: 0;
}
.typeset th {
    color: #262626;
    font-weight: 700;
    padding-top: 0;
}

#wrap {
	width: 970px;
	margin:0px auto;
}



#header {
	width: 100%;
	background-color: #fcfcfc;
}

#header_wrap {
	width: 970px;
	margin:0px auto;
}



#content {
	background-color: transparent;
	

}

#main {
	margin: 0;
	color: #000;
	float: left;
	width: 75%;	
}

#main_breadcrumb {
	margin: 0;
	color: #000;
	float: left;
	width: 75%;	
}

@media screen and (min-width: 40em) {
.hero {
    padding: 70px 0 0 0;
}
.hero h1 {
    font-size: 280%;
}
}
@media screen and (min-width: 60.625em) {
.hero h1 {
    font-size: 350%;
}
}

.white {
    color: #f8f8f4 !important;
}

.white_background {
    background-color: #fff;
}

.orange {
    color: #f79c40 !important;
}

#sidebar {
	margin: 0;
	padding: 0;
	float: right;
	width: 25%;	
}

#sidebar-inner {
	padding: 0em 0em 1em 1em;	
}

#sidebar a {
    -moz-user-select: none;
    color: #d44221;
    cursor: pointer;
    
}

#logo {
	float: left;
	margin: 0;
	padding: 0 100px 0 0;
}

#order {
	width: 100%;
	padding: 0.5em 0 0.5em 0;
	display: block;
}



#footer {
	width: 100%;
	
	
}

#footer_up {
	padding: 3em 0 0 0;
	width: 100%;
	background-color: #ffffff;
	
}

#footer_up .small {

   font-size: 80%;

}

#footer_middle {
	width: 100%;
	margin:0;
	padding:0;
	background-color: #ffffff;
	
}

#footer_middle hr{
	margin: 2em 0 2em 0;
	padding:0;
	border-top: 1px solid #c8c8c8;
	
}	

#footer_down {
	width: 100%;
	height:35px;
	margin:0;
	padding: 0;
	background-color: #fcfcfc;
}

#footer_down hr{
	margin: 2em 0 2em 0;
	padding:0;
	border-top: 1px solid #c8c8c8;
	
}	

/* yleisi� tyylej� */
.clearer {
	clear: both;
	line-height: 0px;
	font-size: 0px;
}

.btn {
	padding: 17px 10px 0 0;
	float: left;
}
	
.left {
	float: left;
}

.mrg {
	margin-right: 10px;
}

.right {
	float: right;
}


.chk {
	padding-top: 17px;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.readonly {
	background-color: #F0F0F0;
}

.smaller {
	font-size: 85%;
	font-weight: normal;
}

.ohje {
	font-size: 80%;
	font-weight: normal;
	color: #868686;

}

.italic {
	font-style: italic;
}

.strong {
	font-weight: bold;
}

.reset {
	padding: 0;
	margin: 0;
}

.sidebarcaption {
	padding: 0.5em 0 0.5em 0;
	text-align: center;
	font-size: 1.5em;	
}

.huomio {
	text-align: left;
	margin: 20px 0 0 0;

}

.thumb {
	width: 130px;
}


.menu { 
	margin: 0;
	padding: 0.5em;
}


/* Palauteviestit */
.notice-div {
	background-color: #FFFE95;
	padding: 10px 10px 10px 40px;
	border: 1px solid #EBE8C8;
	margin: 0.2em 0 0.2em 0;
	color: #26c7eb;
	background-position: 5px 50%;
    background-image: url(../img/icon_ok.png);
    background-repeat: no-repeat;
    line-height:1.3em;
}

.info-div {
	background-color: #FFFE95;
	padding: 10px 10px 10px 40px;
	border: 1px solid #EBE8C8;
	margin: 0.2em 0 0.2em 0;
	color: #26c7eb;
	background-position: 5px 50%;
    background-image: url(../img/icon_info.png);
    background-repeat: no-repeat;
    line-height:1.3em;
}

.error-div {
	background: #FFFE95;
	padding: 10px 10px 10px 40px;
	border: 1px solid #EBE8C8;
	margin: 0.2em 0 0.2em 0;
	color: #d44221;
	background-position: 5px 50%;
    background-image: url(../img/icon_error.png);
    background-repeat: no-repeat;
    line-height:1.3em;
}

.error {
}

.error-message {
	color: #E40000;
	font-weight: normal;
}



.info {
	background-color: #FFFDE5;
	padding: 10px;
	border: 1px solid #EBE8C8;
	margin: 0.5em 0 0.5em 0;
	color: #000;
}

.notice-div a, .info-div a, .error-div a {

	color: #26c7eb;

}

.notice-div a:hover, .info-div a:hover, .error-div a:hover {

	color: #0082a0;

}

/* valikkoon liittyv�t tyylim��rittelyt */



.container {	
	background-color: #F2F2F2;
	padding: 5px;
	border: 1px solid #C9C9C9;
}


  


#navigation {
 font-size: 0.8em;
 height: 45px;
 width: 100%;

}



#menu {
    font-size: 1.6em;
    float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu:after {
	content: "&nbsp;";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}


#menu li {
	float: left;
    font-family: Questrial,sans-serif;
    font-size: 1.33333rem;
    font-style: normal;
    font-weight: 400;
}
#menu li a {
    -moz-user-select: none;
    color: #d44221;
    cursor: pointer;
    display: block;
    margin:0;
    padding-top: 0.85em;
    padding-right: 20px;
    text-decoration: none;
    text-transform: uppercase;
    
}

#menu li span {
	
	padding-bottom: 14px;
	display: inline-block;
}

@media screen and (min-width: 40em) {
#menu li a {
    padding-top: 0.75em;
}
#menu li span {
  	padding-bottom: 14px;
}
}
@media screen and (min-width: 60.625em) {
#menu li a {
    padding-top: 0.60em;
}
#menu li span {
  	padding-bottom: 13px;
}
}
@media screen and (min-width: 64em) {
#menu li a {
    padding-top: 0.60em;
}
#menu li span {
  	padding-bottom: 12px;
}
}

@media screen and (min-width: 81.25em) {
#menu li a {
    padding-top: 0.45em;
}
#menu li span {
	padding-bottom: 12px;
}

}

#menu li a.current span, #menu li a:hover span {
	text-decoration: none;
    border-bottom: 0.3rem solid #d44221;
}


#submenu {
	
	padding: 0;
	width: 100%;
	height: 25px;

}

#submenu ul {
	padding: 0px;
	margin: 0px;	
}


#submenu li {
	display: inline;
	width: 100%;
	font-size: 0.8em;
}
#submenu li a {
	
	float:left;
	padding-right: 1em;
	color: #d44221;
	 text-transform: uppercase;
}

#submenu li a.current {
	
	font-weight: bold;
}

#submenu li a:hover {
	
	text-decoration: none;
	font-weight: bold;
}


#submenu2 {
	margin: 0;
	padding: 7px 0 0 0;
	


	
}

#submenu2 ul {
	padding: 0px;
	
}


#submenu2 li {
	display: inline;
	 font-family: Questrial,sans-serif;
	font-size: 0.8em;
	
}
#submenu2 li a {
	
	float:left;
	padding-right: 1em;
	
	color: #d44221;
	 text-transform: uppercase;
	 text-decoration: none;
}

#submenu2 li span {
	padding-bottom: 5px;
}	

#submenu2 li a.current span {
	
	font-weight: bold;
	 border-bottom: 0.3rem solid #d44221;
}

#submenu2 li a:hover span {
	
	text-decoration: none;
	 border-bottom: 0.3rem solid #d44221;
}



#logged_in {
	clear:both;
	color: #d44221;
	padding: 2em 0 1em 0;
}

#logged_in a {
	color: #d44221;
	
}



table.lisatiedot {
	border-collapse: collapse;
	width: 100%;
	margin-top: 5px;
	color: #000;
	table-layout: fixed;
}


table.lisatiedot th { 
	background: transparent;
	color: #4E4E4E;
	padding: .6em;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #c8c8c8;
	text-align: right;
	vertical-align: top
}

table.lista th  {
	text-align: left;
	vertical-align: top
}


table.lisatiedot td { 
	background: transparent;
	padding: .6em;
	text-align: left;
	border-bottom: 1px solid #c8c8c8;
	border-left: 0.15rem solid #26c7eb;
	vertical-align: top;
	word-wrap: break-word;    
    overflow-wrap: break-word;
}

.functions { 
	font-size: 1.1em; 
	padding: 1em 0 1em 0;
	margin: 0;
	text-align: center;
	width: 100%;
}


.functions li { 
	display: inline; 
	padding: 0;
	margin:0;
}

.functions .cart {
	padding-left: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
	background-image: url("../img/new_shoppingcart.png");
	background-repeat: no-repeat;
	background-position: 12% 50%;
	margin-right: 1em;
	background-color: #efefef;
}

.functions .tyotila {
	padding-left: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
	background-image: url("../img/new_workspace.png");
	background-repeat: no-repeat;
	background-position: 12% 50%;
	background-color: #efefef;
	margin-right: 1em;
}




.functions li a { 
	color: #000; 
}

table.preview { 
	border-collapse: collapse;
	width: 100%;
	margin-top: 5px;
}

table.preview th { 
	text-align: left;
	font-weight: bold;
	background-color: #26c7eb;
	padding: 0.3em;
	color: #fff;	
}

table.preview tfoot th { 
	font-weight: bold;	
}

table.preview td { 
	color: #000;
 	padding: .6em;
 	background-color: transparent;
 	
}

table.data { 
	border-collapse: collapse;
	width: 100%;
	margin-top: 5px;
}

table.data td { 
	color: #000;
 	padding: .6em;
 	background-color: transparent;
 	
}

table.data thead th { 
	background-color: transparent;
	color: #606060;
	padding: .4em;
	text-align: left;
	font-weight: bold;
}

table.data thead th a:link {
	color: #606060;
	text-decoration: none;
}

table.data thead th a:visited {
	color: #606060;
	text-decoration: none;
}

table.data th a.none {
    background-position: 100% 50%;
    background-image: url(../img/sort2_none.png);
    background-repeat: no-repeat;
    padding-right: 15px;

}

table.data th a.asc{
    background-position: 100% 50%;
    background-image: url(../img/sort2_asc.png);
    background-repeat: no-repeat;
    padding-right: 15px;
}

table.data th a.desc{
    background-position: 100% 50%;
    background-image: url(../img/sort2_desc.png);
    background-repeat: no-repeat;
    padding-right: 15px;

}

table.data tbody th, tbody td { 
	text-align:left;
 	vertical-align:top;
 	padding: .4em;
}

table.data tbody td { 
	background-color: transparent;
}
	
table.data tfoot td { 
	background: #E8E8E8;
 	color: #000;
 	padding: .4em;
 	font-weight: bold;
}
table.data .odd { 
	background-color: transparent;
}

.pager {
  	clear: both;
  	text-align: center;
  	margin-top: 1.5em;
  	font-size: 90%;
  	line-height: 3em;
}

#login_button {
	display: block;
	margin-top: 10px;
	height: 42px;
	width: 188px;
	background-image: url("../img/login_button.png");
	border: 0;
    text-indent: -9999px;  
    white-space: nowrap;
    overflow: hidden;
    
    cursor: pointer;
	
}

#login_button:hover {

	background-image: url("../img/login_button_hover.png");

}



#login {
	float: right;
	display: block;
	padding: 0;
	margin: 0 0 10px 0;
	background: none repeat scroll 0 0 #d44221;
	height: 42px;
	width: 188px;
	
}
#login a {
display: block;
text-align: center;
text-decoration:none;
color: #f8f8f4;
height: 42px;
width: 188px;
line-height: 38px;
font-weight: bold;

}

#login:hover {

background: none repeat scroll 0 0 #b42b0b;

}

.button_primary {
    display: inline-block;
    font: 400 13.3333px Arial;
    line-height: 38px;
    font-weight: bold;
    color: #ffffff;
    background-color: #21a7d3;
    padding: 0 10px;
    border:0;
    cursor: pointer;
}
.button_primary:hover {
    background-color: #1f9dc7;
}
.button_success {
    display: inline-block;
    font: 400 13.3333px Arial;
    line-height: 38px;
    font-weight: bold;
    color: #ffffff;
    background-color: #d44221;
    padding: 0 10px;
    border: 0;
    cursor: pointer;
}
.button_success:hover {
    background-color: #b42b0b;
}

.history {
    display: block;
    padding: 1em 0.5em 0.7em 0;
    margin-bottom: 1em;
}

.history a {
	background: none repeat scroll 0 0 #d44221;
   	color: #f8f8f4;
    padding: 0.5em;
    text-decoration: none;	
}

.history a:hover {
	
	background: none repeat scroll 0 0 #b42b0b;
	
}

#login label {
 	 color: #fff;
	margin: 0 5px 0 10px;	
	font-size: 90%;
}

.ikonit  {
    background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-right: 4px;
}

.login {
    background-position: -30px -180px;
    height: 30px;
    width: 30px;
    float: right;
    margin-top: 5px;
    margin-right: 10px;
}
#login:hover .login {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px -180px rgba(0, 0, 0, 0);
}


#kirjaudu {
	float: left;
	padding: 0;
	margin: 0 0 10px 0;

	
}

#kirjaudu a {
	display: block;
	text-align: center;
	text-decoration:none;
	color: #f8f8f4;
	height: 42px;
	width: 188px;
	line-height: 38px;
	font-weight: bold;
	
}



#kirjaudu label {
	
	margin: 0 5px 0 0;
	padding: 0 0 10px 0;	
	font-size: 90%;
}

#kirjaudu input[type=text], #kirjaudu input[type=password] {
	
	margin: 10px 0 10px 0;	
	border: 1px solid #E0E0E0;;
	
	padding: 4px 5px;
	height: 32px;
}


.info_ohje {
     background-position: -30px -60px;
    height: 30px;
    width: 30px;
    float: right;
    margin: 0 0 0 0.5em;
    padding:0;
}
#hakuohje:hover .info_ohje {
   background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px -60px rgba(0, 0, 0, 0);
}

.logout {
    background-position: -0px -180px;
    height: 30px;
    width: 30px;
    float: right;
    margin-top: 5px;
    margin-right: 10px;
}
#login:hover .logout {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -0px -180px rgba(0, 0, 0, 0);
}


div.pager a {
 	background-color: #26c7eb;
 	margin: 0 2px;
 	border: 1px solid #26c7eb;
 	padding: 0.5em;
 	color: #fff;
 	text-decoration:none;
 }
 
div.pager .hidden {
 	display: none;
 }

div.pager a:hover {
	margin: 0 2px; 
	color: #000; 
	border: 1px solid #26c7eb;
	background-color:#fff; 
	text-decoration:none;
}

div.pager .current {
	border: 1px solid #26c7eb;
	padding: 0.8em;
	font-size:14px;
	font-weight: bold;
	margin: 0 2px;
	color: #26c7eb;
	background-color: #fff;
}

#preview{
	position:absolute;
	border:1px dotted #D2D2D2;
	background-color:#fff;
	padding:5px;
	display:none;
	color:#fff;
}

.btnOrder {
	background: url('../img/btn_bg.gif') no-repeat;
	width: 207px;
	height: 66px;
    font: normal 20px arial, sans-serif;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    border: 0px;
    outline: none;
}

a.btnOrder span {
    display: block;
    line-height: 14px;
    padding: 30px 0 0px 0px;
    outline: none;
}

a.btnOrder:hover {
	background: url('../img/btn_bg_active.gif') no-repeat;
    outline: none; /* hide dotted outline in Firefox */
}

a.btnOrder:active {
    outline: none; /* hide dotted outline in Firefox */
}

.hinta {
	font-size: 130%;
	font-weight: bold;
}

.ok_icon {
	background: url('../img/icon_ok.png') no-repeat;
	background-position: 50% 50%;
	height: 130px;
	width: 130px;
}

.help {
	background: url('../img/icon_help.png') no-repeat;
	background-position: 0% 50%;
	padding: 1em;
	padding-left: 70px;
	background-color: #E0E0E0;
	border: 1px solid #D5D5D5;
	margin: 0.7em 0 0.7em 0;
	line-height:1.3em;
}

.otsikko {
	
}

.kayttotarkoitus {
	border-left: 1px solid #26c7eb;
	border-right: 1px solid #26c7eb;
	border-bottom: 1px solid #26c7eb;
	padding: 1em;
}

#kayttotarkoitus {
	width: 100%;	
}

#kayttotarkoitus .otsikko {
	background-color: #26c7eb;
	padding: 0.3em;
	color: #fff;
	font-weight: bold;	
}

#kayttotarkoitus .thumbnail {
	float: left;
	width: 180px;
	padding: 0.5em 0 0.5em 0;	
}

#kayttotarkoitus .valikko {
	float: left;
	padding: 0.5em 0 1em 2em;
}

#kayttotarkoitus .hinta {
	padding: 1.5em 1em 0 1.5em;
	float: right;
	display: none;
	line-height: 35px;	
}

#kayttotarkoitus .summa {
	font-size: 240%;
	font-weight: bold;
	color: #079200;
	text-align: right;
	display: block;	
}



#kayttotarkoitus .lisatieto {
	display: block;	
	text-align: right;
	color: #757575;
	font-weight: normal;
	font-size: 80%;
}

.price_container {
		
}
.price {
	font-size: 250%;
	font-weight: bold;
	color: #079200;
	text-align: right;
	display: block;	
}

.price_detail {
	display: block;	
	text-align: right;
}


#wizard {
	width: 100%;
	w\idth: auto;
	padding: 0;
	margin: 0;
	color: #fff;	
}

#wizard ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

#wizard li {
	float:left;
	width: 25%;
	background-color: #E0E0E0;
	padding: 0em;
}

#wizard .current {
	background-color: #E35506;
}

#wizard a {
	float:left;
	text-decoration:none;
	color: #5B5B5B;
}

#mainNav li{
	height:71px;
	list-style:none;
	float:left;
	
	background-color:#E0E0E0;
	background-image: url(../img/navBtn.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#mainNav li.current{
	background-color:#26c7eb;
	background-image: url(../img/navCurrentBtn2.gif);
	color: #fff;
}

#mainNav li.lastDone{
	background-color:#E0E0E0;
	background-image: url(../img/navLastDoneBtn2.gif);
}

#mainNav li.done{
	background-color:#E0E0E0;
	background-image: url(../img/navDoneBtn.png);
}

#mainNav li a, #mainNav li a:link, #mainNav li a:visited, #mainNav li a:hover, #mainNav li a:active {
color: #5B5B5B;
}

#mainNav li.lastDone a, #mainNav li.lastDone a:link, #mainNav li.lastDone a:visited, #mainNav li.lastDone a:hover, #mainNav li.lastDone a:active, #mainNav li.done a, #mainNav li.done a:link, #mainNav li.done a:visited, #mainNav li.done a:hover, #mainNav li.done a:active {
color:#5B5B5B;
}

#mainNav li.current a {
	color: #fff;
}

#mainNav li.done a:hover, #mainNav li.lastDone a:hover  {
cursor:hand;
}

#mainNav li a em{
display:block;
margin:1em 0 0 10px;
font-style:normal;
font-weight:bold;
}

#mainNav li a span{
width:140px;
display:block;
margin-left:10px;
font-weight:normal;
font-size: 85%;
}

#mainNav li.mainNavNoBg{
background-image:none;
}

#mainNav li a{
height:71px;
display:block;
}

/* #mainNav.fourStep */
#mainNav.fourStep li{width:25%;}
#mainNav.threeStep li{width:33%;}
#mainNav.threeStep li a span{ width: 350px; }


#pic_of_the_month {
	padding: 1em;
	text-align: center;
	background-color: #E0E0E0;
	min-width: 250px;
}


#pic_of_the_month h3 {
	color: #18006D;
}

#pic_of_the_month h3 a {
	color: #18006D;
	text-decoration: none;
}

#pic_of_the_month p {
	padding-top: 0.2em;	
}

#pic_of_the_month p a {
	color: #000;
	text-decoration: none;
}

#quicksearch {
	padding: 1em 1em 1em 0;
	margin: 0.5em 0 0 0;
	border: 0;
}

#quicksearch_frontpage {
	padding: 1em 1em 1em 0;
	margin: 0;
	border: 0;
}

#quicksearch_frontpage hr{

	margin: 2em 0 2em 0;
	padding:0;
	border-top: 1px solid #26c7eb;
	
}	

#haku_napit {
	display: block;
	margin: 0 0 0.5em 0;
	padding: 0;
	
	
	
}

#hakunappi {
	float: left;
	display: block;
	height: 42px;
	padding:0 10px;
	border:0;
	font-weight: bold;
	line-height: 42px;
	cursor: pointer;
	text-decoration: none;
	
}

#hakunappi_pika {
	float: left;
	display: block;
	height: 42px;
	padding:0 10px;
	border:0;
	font-weight: bold;
	line-height: 42px;
	cursor: pointer;
	text-decoration: none;
	
}

#hakunappi_tarkka {
	float: left;
	display: block;
	height: 42px;
	padding:0 10px;
	border:0;
	font-weight: bold;
	line-height: 42px;
	cursor: pointer;
	text-decoration: none;
	
}

#pikahaku, #tarkkahaku {
	width: 100%;
	margin: 0;
 	padding: 1em 0 1em 0;
	
}

.button_active, .button_inactive:hover {
	background-color: #fcfcfc;
	color: #000;
	
}

.button_inactive {
	background-color: #2d2d2d;
	color: #fcfcfc;
	
}

.tarkennettuhaku_button {
	margin: 0 0 0 -4px;
	
}

#PictureHakusana {

	border: 1px solid #26c7eb;
	width: 260px;
	padding: 4px 5px;
	height: 32px;
}


#hae_button {

border:0;
padding:0;
margin: 0 0 0 -4px;
background-image: url(../img/hae_button.png);
height: 42px;
width: 91px;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
cursor: pointer;

}
#hae_button:hover {

background-image: url(../img/hae_button_hover.png);

}


#hakuohje {
	font-weight: bold;
	padding:0;
	margin:0;
	
	
}

#hakuohje a {
	display: block;
	color: #26c7eb;
	text-decoration: none;
	line-height: 30px;
	
}

#hakuohje a:hover{
	color: #0082a0;
	text-decoration: none;
}

#search {

	padding: 1em;
	margin: 0 0 1em 0;
}

#search input[type=submit] {
	background-color: #4162B5;
	border-top:1px solid #2E51A9;
	border-left:1px solid #2E51A9;
	border-bottom:1px solid #5977C3;
	border-right:1px solid #5977C3;
	padding: 0.2em 0.5em 0.2em 0.5em;
	color: #fff;
}

#search input[type=button] {
	background-color: #6B6B6B;
	border-top:1px solid #5F5F5F;
	border-left:1px solid #787878;
	border-bottom:1px solid #787878;
	border-right:1px solid #5F5F5F;
	padding: 0.2em 0.2em 0.2em 0.2em;
	text-align: center;
	width: 20px;
	color: #fff;
}


.hint_text {
	color: #A0A0A0;	
}



#shoppingcart {
	width: 100%;	
}

#shoppingcart h2 {
	float:left;
	height: 30px;
	font-size: 110%;
	padding: 15px 0 0 0;
	margin: 0px;
}

.btn-shopcart1 {
	float:right;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -90px 0 rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	margin: 5px 0 0 10px;
}

.btn-shopcart2 {
	float:right;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -30px 0 rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	margin: 5px 0 0 10px;
}

#shoppingcart ul {
	width: 100%;	
	list-style: none;
	padding: 0;
	margin: 0;
}

#shoppingcart li {
	
	border-bottom: 1px solid #ccc;
	padding: 0.3em 0 0.5em 0;
}

#shoppingcart li a{

	line-height: 30px;
	 color: #262626;
}


#shoppingcart ul li span {
	float:right;
	padding-top: 2px;
	display: block;
}

#cart_otsikko {
	height:45px;
	width: 100%;
	border-bottom: 1px solid #ccc;
	
}

.remove {
	float:right;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -30px -30px rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	border: 0px;
	cursor: pointer;
	cursor: hand;

}

.remove:hover {

	background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px -30px rgba(0, 0, 0, 0);

}

.remove_white {
	float:right;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -90px -30px rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	border: 0px;
	cursor: pointer;
	cursor: hand;

}

.remove_white:hover {

	background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -90px -30px rgba(0, 0, 0, 0);

}


#shoppingcart .confirm {
    display: block;
    padding: 1em 0.5em 0.7em 0;
    margin-bottom: 1em;
}

#shoppingcart .confirm a {
	background: none repeat scroll 0 0 #d44221;
    color: #fff;
    padding: 0.5em;
    text-decoration: none;	
}

#shoppingcart .confirm a:hover {
	
	background: none repeat scroll 0 0 #b42b0b;
	
}

#workspace {
	width: 100%;	
}

#workspace h2 {
	float:left;
	height: 30px;
	font-size: 110%;
	padding: 15px 0 0 0;
	margin: 0px;
	
}

#workspace h2 a {
	color: #262626;
	text-decoration: none;	
}

.btn-workcart1 {
	float:right;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -60px -30px rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	margin: 5px 0 0 10px;
}

.btn-workcart2 {
	float:right;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll 0 -30px rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	margin: 5px 0 0 10px;
}

#workspace h3 {
	
	margin: 0;
	padding: 0.7em 0.5em 0.7em 0;
	font-size: 100%;
}

#workspace ul {
	width: 100%;	
	list-style: none;
	padding: 0;
	margin: 0;
}

#workspace .total {
	display: block;
	margin-bottom: 0.5em;
  	padding: 1em 0.5em 0.7em 0;
	font-style: italic;
	font-size: 85%;
}


#workspace .total a {
	background: none repeat scroll 0 0 #d44221;
    color: #fff;
    padding: 0.5em;
    text-decoration: none;	
}

#workspace .total a:hover {
	
	background: none repeat scroll 0 0 #b42b0b;
	
}

#workspace li {

	border-bottom: 1px solid #ccc;
	padding: 0.3em 0 0.5em 0;
}


#workspace li a{

	line-height: 30px;
	 color: #262626;
}

#workspace ul li span {
	float: right;
	padding-top: 2px;
}



#workspace .confirm {
    display: block;
    padding: 1em 0.5em 0.7em 0;
    margin-bottom: 1em;
}

#workspace .confirm a {
	background: none repeat scroll 0 0 #d44221;
    color: #fff;
    padding: 0.5em;
    text-decoration: none;	
}

#workspace .confirm a:hover {
	
	background: none repeat scroll 0 0 #b42b0b;
	
}

#black_body {
	width: 100%;
	background-color: #262626;
	padding: 0 0 2em 0;
}


#content_body {
	width: 100%;
	background: url("../img/k_pieni.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	
}

#breadcrumbs_body {
	width: 100%;
	background: url("../img/k_pieni.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 0 0 2em 0;
	margin:0;
}


#sisalto_content_body {
	width: 100%;
	background-color: #fcfcfc;
	
}


#breadcrumbs {
	width: 100%;
	font-size: 90%;
	color: #fcfcfc;	
	padding:0;
	margin:0;
}


#register {

padding-top: 5px;
padding-left:50px;
text-align: center;


}

.loading {
	background : url(../img/loader.gif) left top no-repeat;
}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
}


.btn_workspace {
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll 0 -30px rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	border: 0px;
	cursor: pointer;
	cursor: hand;
	margin-top: 1em;
}

.btn_workspace:hover {
    background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 -30px rgba(0, 0, 0, 0);
}
.btn_cart {
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width: 30px;
	height: 30px;
	border: 0px;
	cursor: pointer;
	cursor: hand;
	border: 0px;
}
.btn_cart:hover {
	background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	
}	

.pdf {
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 5px 20px 5px 25px;
	font-weight: bold;
}

.tif {
	background-image: url(../img/icon_tif.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding: 10px 20px 10px 25px;
	font-weight: bold;
}

#browser { 
	font-size: 1.1em; 
	padding: 0;
	margin: 0;
	text-align: center;
	width: 100%;
	height: 2.3em;
	background-color:transparent;
	
}

#browser div { 
	float: left;
}

#browser div span {
	padding: 0.3em;
	margin-top: 0.3em;
	display: block;
} 

#browser .next { width: 33%; }
#browser .previous { width: 33%; }
#browser .back { width: 33%; }

.selaus {
	padding: 0.5em;
	color: #606060;
	background-color: #fff;	
	display: block;
	float: left;
	margin-right: 5px;
}



.selaus_active {
	padding: 0.5em;
	color: #606060;
	background-color: #E0E0E0;	
	display: block;
	float: left;
	margin-right: 5px;
}

.selaus_active a {
	color: #606060;
}

#selaus_buttons {
	padding: 10px 0 10px 0;
	
}

.result_count {
	text-align: right;
	background-color: #E0E0E0;
	padding: 0.3em;
}

.resizer { float: right; list-style: none; margin: 0; padding: 0px; }
.resizer li { float: left; margin-right: 5px; }
.resizer .small { font-size: 13px; padding: 0px 2px 0 0; }
.resizer .medium { font-size: 15px;  padding: 0px 2px 0 0; }
.resizer .large { font-size: 20px; padding: 0px 8px 0 0; }
.resizer .small a, .medium .resizer .medium a, .large .resizer .large a { text-decoration: none; }
.medium .resizer .small a, .large .resizer .small a { text-decoration: underline; }

.medium { font-size: 15px; line-height: 21px; }
.large { font-size: 16px; line-height: 23px; }

.nextBtn {
	background-color: #26c7eb;
	padding: 1em 1em 1em 1em;
	border-top: 2px solid #4ad0ee;
	border-left: 2px solid #4ad0ee;
	border-bottom: 2px solid #26b7eb;
	border-right: 2px solid #26b7eb;
	margin: 0px;
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;	
}

.saveBtn {
	background-color: #E0E0E0;
	padding: 0.5em 1em 0.5em 1em;
	border-top: 2px solid #EDEDED;
	border-left: 2px solid #EDEDED;
	border-bottom: 2px solid #C4C4C4;
	border-right: 2px solid #C4C4C4;
	margin: 0px;
	color: #5B5B5B;
	font-weight: bold;	
}


.zoomList { 
	font-size: 1.1em; 
	padding: 0.5em 0 0.5em 0;
	margin: 0;
	width: 100%;
	list-style: none; 
}

.zoomList li {
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: 4% 50%;
	background-color: #F0F0F0;
}

.zoomList li.v1 { background-image: url("../img/btnZoom1.gif"); }
.zoomList li.v2 { background-image: url("../img/btnZoom2.gif"); }
.zoomList li.v3 { background-image: url("../img/btnZoom3.gif"); }
.zoomList li.v4 { background-image: url("../img/btnZoom4.gif"); }

.feedback {
	border: 4px solid #4162B5;
	background-color: #FFFE95;
	color: #000;
	padding: 0.5em 8em 0.5em 8em;
	z-index: 2;
	position: fixed;
	top: 1em;
	left: 40%;
}

.pikaohje {
	padding: 1em 0 0 0;
	color: #595959;
	font-size: 90%;
}

.pikaohje p {
	padding: 0;
	margin: 0;	
}

#lang {
	padding: 0;
	margin: 0;
	font-size: 80%;
}


#lang ul {
	padding: 0;
	margin: 0;
}

#lang ul li {
	display: inline;
	padding-right: 1em;
}


#lang ul li a {
	color: #d44221;
}

#lang ul li a:hover {
	font-weight: bold;
}
#static_picture {
	text-align: center;
	padding-top: 1em;
	display: none;
}

#shoppinginfo {
	background-color: #FFF99F;	
	padding: 1em;
	line-height: 1.3em;
	
}

.muutarkoitus {
	background-color: #E0E0E0;	
	border: 1px solid #D5D5D5;
	width: 600px;
	padding: 10px;
	margin: 1em 0 0.5em 0em;
	display: none;
}

table th.hinnastosolu {
	text-align: right;
}

table td.hinnastosolu {
	text-align: right;
}

.source {
	margin: 1em;
	padding: 1em;
	border: 1px dotted #959595;
}

.news {
	background-color: transparent;
	padding: 1em;
	margin: 0.5em 0 1em 0;
	color: #f8f8f4 !important;
	text-align:center;
}

.news h2 {
	padding-bottom: 0.7em;
}
.timetotime {
	float: left;
	width: 90px;	
}

.single {
    margin: 0 auto;
    max-width: 42.5rem;
    text-align:center;
    padding-left:1px;
    
}
@media screen and (min-width: 40em) {
.single {
    max-width: 42.3077rem;
}
}
@media screen and (min-width: 60.625em) {
.single {
    max-width: 40rem;
}
}
@media screen and (min-width: 64em) {
.single {
    max-width: 42.5rem;
}
}
b {
	font-weight: bold;
}

@media screen and (min-width: 64em) {
.column p {
    font-size: 1.05625rem;
    line-height: 2rem;
    margin-bottom: 1.34327rem;
    padding-top: 0.65673rem;
}

}
@media screen and (min-width: 81.25em) {
.column p {
    font-size: 0.97778rem;
    line-height: 2rem;
    margin-bottom: 1.31777rem;
    padding-top: 0.68223rem;
}

}


#main ul {
	padding: 5px 0 10px 25px;
	line-height: 1em;
}

#main ol {
	padding: 5px 0 10px 25px;
	line-height: 1em;
}

#main ul a {
	margin: 0;
}

#main p {
	line-height: 1.5em;
}


.column a {
    color: #26c7eb;
    text-decoration: underline;
    transition: color 0.1s ease 0s, background-color 0.1s ease 0s;
}
.column a:active, .column a:focus, .column a:hover {
    color: #0b348b;
    text-decoration: none;
}
.column label {
	margin: 0 5px 0 0;
	padding: 0 0 8px 0;	
	font-size: 90%;
	
}

.column input[type=text], .column input[type=password] {
	
	margin: 5px 0 10px 0;	
	border: 1px solid #E0E0E0;;
	
	padding: 4px 5px;
	height: 1em;
}

.column input[type=checkbox] {
	
	margin: 0 8px 0 0;	

}

.column select {
	
	margin: 5px 0 10px 0;	
	border: 1px solid #E0E0E0;;
	
	padding: 4px 5px;
	height: 2em;
}

.selaus a {
	color: #606060;
}

.lisaa_btn {
	padding: 0;
	border: 0;
	float: left;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -30px -300px rgba(0, 0, 0, 0);
	height: 20px;
	width: 20px;
    text-indent: -9999px;  
    white-space: nowrap;
    overflow: hidden;    
    cursor: pointer;
}

.lisaa_btn:hover {

	background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px -300px rgba(0, 0, 0, 0);

}


.poista_btn {
	padding: 0;
	border: 0;
	float: left;
	background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -50px -300px rgba(0, 0, 0, 0);
	height: 20px;
	width: 20px;
    text-indent: -9999px;  
    white-space: nowrap;
    overflow: hidden;    
    cursor: pointer;
}

.poista_btn:hover {

	background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -50px -300px rgba(0, 0, 0, 0);

}

.kuvakokoelma-tausta-iso {
	display: block;
	width: 970px;
    margin-bottom: 1em;
    padding: 1em 0 0 0;
}

.kuvakokoelma-tausta-iso .kuvateksti {
    background: none repeat scroll 0 0 #262626;
    color: #f8f8f4;
    padding: 1em 0.5em;
  
}

.kuvakokoelma-tausta-medium {
	width: 475px;
    margin-bottom: 1em;
    padding: 1em 0 0 0;
}

.kuvakokoelma-tausta-medium .kuvateksti {
    background: none repeat scroll 0 0 #262626;
    color: #f8f8f4;
    padding: 1em 0.5em;
}

.kuvakokoelma-tausta-iso .kuvateksti b, .kuvakokoelma-tausta-iso .kuvateksti em, .kuvakokoelma-tausta-iso .kuvateksti p, .kuvakokoelma-tausta-iso .kuvateksti small {
    color: #f8f8f4;
    font-size: 1em;
    line-height: 1.25em;
    margin: 0;
    padding: 0 0 0.1em;
}

.kuvakokoelma-tausta-iso .kuvateksti b, .kuvakokoelma-tausta-iso .kuvateksti em, .kuvakokoelma-tausta-iso .kuvateksti p, .kuvakokoelma-tausta-iso .kuvateksti small {
    color: #f8f8f4;
    font-size: 1em;
    line-height: 1.25em;
    margin: 0;
    padding: 0 0 0.1em;
}

.kuvakokoelma-tausta-iso .kuvateksti .tieto {
    font-size: 0.8em;
}
.kuvakokoelma-tausta-iso a img, .kuvakokoelma-tausta-medium a img{
    border-top: 4px solid transparent;
    margin-top: 0.7em;
   
}
.kuvakokoelma-tausta-iso a img:hover, .kuvakokoelma-tausta-medium a img:hover {
    border-top: 4px solid #26c7eb;
    color: #26c7eb;
}

.kokoelma_text {
	float:left;
	line-height: 30px;
}

.kokoelma {
    background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -30px -120px rgba(0, 0, 0, 0);
    display: block;
    float:left;
    height: 30px;
    width: 30px;
    margin: 0 0 0 0.5em;
    padding:0;
}

.kuvakokoelma-tausta-iso a:hover .kokoelma, .kuvakokoelma-tausta-medium a:hover .kokoelma {
   background: url("../img/kuvakokoelmat-icon-sprite-hover.png") repeat scroll -30px -120px rgba(0, 0, 0, 0);
}

.joka .kokoelma {
    background: url("../img/kuvakokoelmat-icon-sprite.png") repeat scroll -90px -120px rgba(0, 0, 0, 0);
    display: block;
    float:left;
    height: 30px;
    width: 30px;
    margin: 0 0 0 0.5em;
    padding:0;
}


.joka a .kokoelma_text{
	color: #f79c40;
}

 .joka a:hover .kokoelma_text {
	color: #26c7eb;
}

.open-link{
    font-size: 67%;
    font-style: normal;
    font-weight: normal;
    margin: 0 1em 10px 1em;
    padding: 0 0 2em 0;
    border-bottom: 1px solid #c8c8c8;

 }

.side_luokitus{
    width: 100%;
    background: #ffffff;
    font-size: 80%;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 2em;
}
.side_luokitus a {
    text-decoration: none;
}
.open-button{
    background:#9f9f9f;
    color: #ffffff !important;
    font-size: 14px;
    line-height: 1.5;
    padding: 6px 14px 5px;
    border-radius: 10px;
    transition: background .2s linear;
    /*font-size: .94em;*/
}



.fa{
    /*display: inline-block;*/
    /*font: normal normal normal 14px/1 FontAwesome;*/

}

.fa-download {
    color: #ffffff;

}

.fa-download::before {
    content: "\f019";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 14px;
    display: inline-block;
    color: #ffffff;
}

.luokitus_kaytto{
    margin-bottom: 5px;
}
/*style="color: #26c7eb;"*/

.luokitus_kaytto a:link {
    color: #26c7eb !important;
    text-decoration: underline;
}

.luokitus_kaytto a:visited {
    color: #26c7eb!important;
    text-decoration: underline;
}

.luokitus_kaytto a:hover {
    color: #0b348b!important;
    text-decoration: none;
}

.luokitus_kaytto a:active {
    color: #26c7eb!important;
    text-decoration: underline;
}